ats_env(1)

NAME
ats_env - Environment setup script for ATS/Anairiats compiler tools.

SYNOPSIS
ats_env is for internal usage of the Anairiats suite of tools and should not need to be invoked by the user directly.

SEE ALSO
atscc(1), atsopt(1), atslex(1).

AUTHOR
ats_env was written by Likai Liu.

This manual page was written by Matthew Danish <mrd@debian.org>, for the Debian project (and may be used by others).